## Settings file was created by plugin PlayableDoomguy v1.2.0
## Plugin GUID: pseudopulse.PlayableDoomguy

[Configuration]

## Increases Doomguy's movespeed to be on par with that of DOOM2
# Setting type: Boolean
# Default value: false
Faster Movespeed = false

## Allows for DOOM Eternal style quickswitching.
# Setting type: Boolean
# Default value: false
Quick Switching = false

## Enables the DOOM 2 cheat codes when playing as Doomguy.
# Setting type: Boolean
# Default value: true
Cheat Codes = true

## Allows the Chainsaw to restore ammo on any hit instead of just bosses. For use with Simulacrum of Artifact of Sacrifice.
# Setting type: Boolean
# Default value: false
Chainsaw Ammo Restore = false

## Shifts keyinds over by +1 to match that of doom
# Setting type: Boolean
# Default value: false
Classic Keybinds = false

## Replicates the blockmap bug.
# Setting type: Boolean
# Default value: false
Replicate Blockmap Bug = false

